Search Gradle plugins

Version 0.0.1 (latest)

Created 29 January 2018.

Plugin for Quasar instrumentor

Using the plugins DSL:

plugins {
  id "com.github.mtatheonly.quasar-gradle-plugin" version "0.0.1"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "gradle.plugin.com.github.mtatheonly:quasar-gradle-plugin:0.0.1"
  }
}

apply plugin: "com.github.mtatheonly.quasar-gradle-plugin"

Using the plugins DSL:

plugins {
  id("com.github.mtatheonly.quasar-gradle-plugin") version "0.0.1"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("gradle.plugin.com.github.mtatheonly:quasar-gradle-plugin:0.0.1")
  }
}

apply(plugin = "com.github.mtatheonly.quasar-gradle-plugin")

Learn how to apply plugins to subprojects